{
  "schema": "runtime-delegation-jws-v1",
  "jws_standard": "RFC 7515",
  "jwt_bcp": "RFC 8725",
  "eddsa_standard": "RFC 8037",
  "key_id": "p6b-test-key-1",
  "private_seed_base64url": "nWGxne_9WmC6hEr0kuwsxERJxWl7MmkZcDusAxyuf2A",
  "public_key_base64url": "11qYAYKxCrfVS_7TyWQHOg7hcvPapiMlrwIaaPcHURo",
  "protected_json": "{\"alg\":\"EdDSA\",\"kid\":\"p6b-test-key-1\",\"typ\":\"nexuscrm-runtime-delegation+jwt\",\"nexuscrm_version\":1,\"nexuscrm_domain\":\"nexuscrm.runtime.delegation.v1\"}",
  "claims_json": "{\"jti\":\"delegation-1\",\"org_id\":\"org-1\",\"sub\":\"principal-1\",\"session_id\":\"session-1\",\"caller_workload_id\":\"spiffe://example.test/ns/runtime/sa/records-client\",\"app_installation_id\":\"installation-1\",\"aud\":\"nexuscrm-runtime\",\"capabilities\":[\"runtime.records.read-selected-root.v1\"],\"auth_epoch\":7,\"security_epoch\":11,\"iat\":1783857600,\"exp\":1783857660}",
  "signing_input": "eyJhbGciOiJFZERTQSIsImtpZCI6InA2Yi10ZXN0LWtleS0xIiwidHlwIjoibmV4dXNjcm0tcnVudGltZS1kZWxlZ2F0aW9uK2p3dCIsIm5leHVzY3JtX3ZlcnNpb24iOjEsIm5leHVzY3JtX2RvbWFpbiI6Im5leHVzY3JtLnJ1bnRpbWUuZGVsZWdhdGlvbi52MSJ9.eyJqdGkiOiJkZWxlZ2F0aW9uLTEiLCJvcmdfaWQiOiJvcmctMSIsInN1YiI6InByaW5jaXBhbC0xIiwic2Vzc2lvbl9pZCI6InNlc3Npb24tMSIsImNhbGxlcl93b3JrbG9hZF9pZCI6InNwaWZmZTovL2V4YW1wbGUudGVzdC9ucy9ydW50aW1lL3NhL3JlY29yZHMtY2xpZW50IiwiYXBwX2luc3RhbGxhdGlvbl9pZCI6Imluc3RhbGxhdGlvbi0xIiwiYXVkIjoibmV4dXNjcm0tcnVudGltZSIsImNhcGFiaWxpdGllcyI6WyJydW50aW1lLnJlY29yZHMucmVhZC1zZWxlY3RlZC1yb290LnYxIl0sImF1dGhfZXBvY2giOjcsInNlY3VyaXR5X2Vwb2NoIjoxMSwiaWF0IjoxNzgzODU3NjAwLCJleHAiOjE3ODM4NTc2NjB9",
  "signature_base64url": "Z4qn6v1StA_e4DewzwgIK1Fe1g6ky7CH_RGxB-uzPnC-Mo5BLQs9ZOBBJOrMBEjj7D1-pEfDmNxZsSN8yypxAw",
  "compact_jws": "eyJhbGciOiJFZERTQSIsImtpZCI6InA2Yi10ZXN0LWtleS0xIiwidHlwIjoibmV4dXNjcm0tcnVudGltZS1kZWxlZ2F0aW9uK2p3dCIsIm5leHVzY3JtX3ZlcnNpb24iOjEsIm5leHVzY3JtX2RvbWFpbiI6Im5leHVzY3JtLnJ1bnRpbWUuZGVsZWdhdGlvbi52MSJ9.eyJqdGkiOiJkZWxlZ2F0aW9uLTEiLCJvcmdfaWQiOiJvcmctMSIsInN1YiI6InByaW5jaXBhbC0xIiwic2Vzc2lvbl9pZCI6InNlc3Npb24tMSIsImNhbGxlcl93b3JrbG9hZF9pZCI6InNwaWZmZTovL2V4YW1wbGUudGVzdC9ucy9ydW50aW1lL3NhL3JlY29yZHMtY2xpZW50IiwiYXBwX2luc3RhbGxhdGlvbl9pZCI6Imluc3RhbGxhdGlvbi0xIiwiYXVkIjoibmV4dXNjcm0tcnVudGltZSIsImNhcGFiaWxpdGllcyI6WyJydW50aW1lLnJlY29yZHMucmVhZC1zZWxlY3RlZC1yb290LnYxIl0sImF1dGhfZXBvY2giOjcsInNlY3VyaXR5X2Vwb2NoIjoxMSwiaWF0IjoxNzgzODU3NjAwLCJleHAiOjE3ODM4NTc2NjB9.Z4qn6v1StA_e4DewzwgIK1Fe1g6ky7CH_RGxB-uzPnC-Mo5BLQs9ZOBBJOrMBEjj7D1-pEfDmNxZsSN8yypxAw"
}
